%define module_version 0.032
%define module_name Convert-TBX-UTX
# BEGIN SourceDeps(oneline):
BuildRequires: perl(DateTime.pm) perl(Exporter/Easy.pm) perl(ExtUtils/MakeMaker.pm) perl(FindBin.pm) perl(Module/Build.pm) perl(Path/Tiny.pm) perl(TBX/Min.pm) perl(Test/Base.pm) perl(Test/Base/Filter.pm) perl(Test/LongString.pm) perl(Test/Simple.pm) perl(Test/XML.pm) perl(open.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.032
Release: alt1
Summary: Two way converter for TBX-Min and UTX Glossaries
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/B/BY/BYUTRG/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This module converts TBX-Min XML into TBX-Basic XML.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name
 

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc README.md
%perl_vendor_privlib/C*

%files scripts
%_bindir/*
%_man1dir/*
%changelog
* Tue Apr 01 2014 Igor Vlasenko <viy@altlinux.ru> 0.032-alt1
- regenerated from template by package builder

* Tue Mar 11 2014 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

